//	GeometryGamesLocalizable.strings (ru)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Размер";	//	or "Размер изображения", but that seems too long
"Save Image"	= "Сохранить изображение";
"Copy Image"	= "Копировать изображение";
"Untitled"		= "Без названия";

//	Help menu
"Contact"		= "Контакт";
"Translators"	= "Переводчики";

//	Contact panel
"Contact-QuestionsPre"	= "Вопросы?\nОбращайтесь к";
"Contact-Questions"		= "Джефу Виксу";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Коллекция геометрических игр\nи приложений доступна на сайте";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
